checon_rook.f(3)

NAME
checon_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine checon_rook (UPLO, N, A, LDA, IPIV, ANORM, RCOND, WORK, INFO)
CHECON_ROOK estimates the reciprocal of the condition number fort HE matrices using factorization obtained with one of the bounded diagonal pivoting methods (max 2 interchanges)

Author

Generated automatically by Doxygen for LAPACK from the source code.